RubyGems Navigation menu

beaker-vagrant 1.3.0

For use for the Beaker acceptance testing tool

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.4.0 - May 28, 2024 (30.5 KB)
  2. 1.3.0 - April 30, 2024 (30.5 KB)
  3. 1.2.0 - April 28, 2023 (30.5 KB)
  4. 1.1.0 - April 28, 2023 (31 KB)
  5. 1.0.0 - March 27, 2023 (30.5 KB)
Show all versions (22 total)

Runtime Dependencies (1):

beaker >= 4, < 6

Development Dependencies (6):

fakefs >= 0.6, < 3.0
pry ~> 0.10
rake ~> 13.0
rspec ~> 3.0
simplecov >= 0

Owners:

Pushed by:

Authors:

  • Vox Pupuli, Rishi Javia, Kevin Imber, Tony Vu

SHA 256 checksum:

3050398b473f0caba318cd282db91b90e239fea68bed98366ecac61e99641e62

Total downloads 1,227,374

For this version 9,533

License:

Apache2

Required Ruby Version: >= 2.7

Links: